.pc_fix{position:fixed;bottom:50px;right:50px;z-index:999}
.mb_fix{display:none}
.pc_fix ul{background:#fff;padding:12px 0;border-radius:10px;overflow:hidden;}
.pc_fix ul li{padding:10px}
.pc_fix ul li a{font-size:13px;font-weight:bold;text-align:Center;display:block;}
.pc_fix ul li a i{display:block;font-size:25px;text-align:center;margin-bottom:5px;}
.fix_num{margin:10px 0;background:#0e375f;padding:20px 10px !Important;}
.fix_num a{font-size:26px;font-weight:900;color:#fff;letter-spacing:0;}

@media screen and (max-width:799px){
  .pc_fix{display:none;}
  .mb_fix{display:block;position:fixed;bottom:0;left:0;width:100%;background:#fff;z-index:9999}
  .mb_fix ul{display:flex;}
  .mb_fix ul li{width:20%;}
  .mb_fix ul li a{padding:12px 0 ;display:block;font-size:13px;color:#000;text-align:center;font-weight:600;}
  .mb_fix ul li i{display:block;text-align:center;font-size:25px;margin-bottom:4px}
  .call{background:#1b4679;position:relative;outline:4px solid #fff;top:-15px;border-radius:50px;}
  .call a{color:#fff !Important;}
  .call i{font-size:25px;margin-top:10px;}
}